Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.minecraft.world.biome
Class BiomeGenEnd

    java.lang.Object
      net.minecraft.world.biome.BiomeGenBase
          net.minecraft.world.biome.BiomeGenEnd

    public class BiomeGenEnd

extends BiomeGenBase

Field Summary

Fields inherited from class net.minecraft.world.biome.BiomeGenBase
`beach, biomeID, biomeList, biomeName, color, desert, desertHills, extremeHills, extremeHillsEdge, field_76754_C, fillerBlock, forest, forestHills, frozenOcean, frozenRiver, hell, iceMountains, icePlains, jungle, jungleHills, maxHeight, minHeight, mushroomIsland, mushroomIslandShore, ocean, plains, rainfall, river, sky, swampland, taiga, taigaHills, temperature, theBiomeDecorator, topBlock, waterColorMultiplier`

Constructor Summary
`BiomeGenEnd(int par1)`

Method Summary
`int` | `getSkyColorByTemp(float par1)`

Methods inherited from class net.minecraft.world.biome.BiomeGenBase
`canSpawnLightningBolt, createBiomeDecorator, decorate, func_76733_a, getBiomeFoliageColor, getBiomeGrassColor, getEnableSnow, getFloatRainfall, getFloatTemperature, getIntRainfall, getIntTemperature, getModdedBiomeDecorator, getModdedBiomeFoliageColor, getModdedBiomeGrassColor, getRandomWorldGenForGrass, getRandomWorldGenForTrees, getSpawnableList, getSpawningChance, getWaterColorMultiplier, isHighHumidity, setBiomeName, setColor, setDisableRain, setEnableSnow, setMinMaxHeight, setTemperatureRainfall`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### BiomeGenEnd

    public BiomeGenEnd(int par1)

Method Detail

### getSkyColorByTemp

    public int getSkyColorByTemp(float par1)

  Overrides:
    `getSkyColorByTemp` in class `BiomeGenBase`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD